/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

h2 {
    margin-top: 0;
    margin-bottom: .5em;
    color: rgba(0, 0, 0, .85);
    font-weight: 500;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div, h2 {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

h2 {
    font-size: 100%;
    font-weight: 400;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

.jxhd_section_p {
    width: 100%;
    height: 170px;
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    padding: 10px 35px;
    box-sizing: border-box;
    color: #fff;
    font-size: 18px;
    align-items: flex-end;
    background-size: 100% 100% !important;
}

/*! CSS Used from: Embedded */
.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .kGtIpW {
        width: 100%;
        overflow: hidden;
    }

    .kGtIpW .title_1 {
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
    }

    .kGtIpW .title_1 .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .kGtIpW .title_1 .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }

    .kGtIpW .title_1 span {
        padding: 10px 20px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px 0px 0px;
        box-sizing: border-box;
    }

    .kGtIpW .title_2 {
        height: 32px;
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 60px auto 30px;
        text-align: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .kGtIpW .title_2 .i_small {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .kGtIpW .title_2 .i_large {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-left: 7px;
    }

    .kGtIpW .title_2 .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .kGtIpW .title_2 .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }

    .kGtIpW .title_2 span {
        padding: 10px 40px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px;
    }

    .kGtIpW .nav_title > .title_2:hover {
        color: orange;
    }

    .kGtIpW .header {
        width: 1200px;
        margin: 0px auto;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .kGtIpW .header .imgWrap {
        width: 655px;
        height: 333px;
        overflow: hidden;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        border-radius: 10px;
    }

    .kGtIpW .header .imgWrap img {
        width: 100%;
    }

    .kGtIpW .header .header_right {
        width: 510px;
    }

    .kGtIpW .header .header_right p {
        font-size: 18px;
        line-height: 30px;
        margin: 4px;
    }

    .kGtIpW .zyzzm {
        width: 100%;
        background: rgb(223, 244, 253);
        padding-top: 30px;
    }

    .kGtIpW .zyzzm .zyzzm_wrap {
        width: 1200px;
        height: 100%;
        display: flex;
        flex-flow: row wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
        -webkit-box-align: center;
        align-items: center;
    }

    .kGtIpW .zyzzm .zyzzm_wrap .fwgwSection {
        width: 520px;
        height: 340px;
        display: flex;
        flex: 0 1 calc(50% - 20px);
        margin-bottom: 20px;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .kGtIpW .zyzzm .zyzzm_wrap .fwgwSection .img_wrap {
        width: 100%;
        height: 340px;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        overflow: hidden;
        border-radius: 10px;
    }

    .kGtIpW .zyzzm .zyzzm_wrap .fwgwSection .img_wrap img {
        width: 100%;
    }

    .kGtIpW .zyfwgw {
        width: 100%;
        height: 500px;
        background: rgb(223, 244, 253);
        padding-top: 30px;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap {
        width: 1200px;
        height: 100%;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
        -webkit-box-align: center;
        align-items: center;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection {
        width: 265px;
        height: 450px;
        margin-bottom: 20px;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .img_wrap {
        width: 265px;
        height: 340px;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        overflow: hidden;
        border-radius: 10px;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .img_wrap img {
        height: 100%;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .section_content h2 {
        font-size: 25px;
        color: rgb(0, 161, 180);
        font-weight: bold;
        text-align: center;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .section_content p {
        font-size: 20px;
        color: rgb(17, 17, 17);
        letter-spacing: 3px;
    }

    .kGtIpW .edu_jxhd {
        width: 100%;
        overflow: hidden;
        margin-bottom: 50px;
    }

    .kGtIpW .edu_jxhd .edu_jhhd_wrap {
        width: 1200px;
        overflow: hidden;
        margin: 0px auto;
        display: flex;
        flex-flow: row wrap;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .kGtIpW .edu_jxhd .edu_jhhd_wrap .jxhd_section {
        width: 390px;
        height: 240px;
        position: relative;
        overflow: hidden;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 10px;
        margin: 5px;
    }

    .kGtIpW .edu_jxhd .edu_jhhd_wrap .jxhd_section .jxhd_section_p {
        width: 100%;
        min-height: 50px;
        max-height: 100px;
        background: url("/images/zyzzm/mask_03.png") center center / 100% 100% no-repeat;
        position: absolute;
        left: 0px;
        bottom: 0px;
        display: flex;
        padding: 0px 25px 10px;
        box-sizing: border-box;
        color: rgb(255, 255, 255);
        font-size: 18px;
        align-items: flex-end;
    }

    .kGtIpW .edu_jxhdM {
        display: none;
    }
}

@media (max-width: 750px) {
    .kGtIpW {
        width: 100%;
        overflow: hidden;
    }

    .kGtIpW .title_1 {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.3rem auto;
        text-indent: 0px;
    }

    .kGtIpW .title_1 .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .kGtIpW .title_1 .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }

    .kGtIpW .title_1 span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }

    .kGtIpW .title_2 {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.3rem 0.2rem;
        text-indent: 0px;
    }

    .kGtIpW .title_2 .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .kGtIpW .title_2 .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }

    .kGtIpW .title_2 span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }

    .kGtIpW .header {
        width: 7.1rem;
        margin: 0px auto;
    }

    .kGtIpW .header .imgWrap {
        width: 100%;
        height: 3.6rem;
        overflow: hidden;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        border-radius: 0.1rem;
    }

    .kGtIpW .header .imgWrap img {
        width: 100%;
    }

    .kGtIpW .header .header_right {
        width: 100%;
    }

    .kGtIpW .header .header_right p {
        font-size: 0.36rem;
        line-height: 0.72rem;
        margin: 0.04rem auto;
    }

    .kGtIpW .zyzzm {
        width: 100%;
        overflow: hidden;
    }

    .kGtIpW .zyzzm .zyzzm_wrap {
        width: 7.1rem;
        height: 100%;
        margin: 0px auto;
    }

    .kGtIpW .zyzzm .zyzzm_wrap .fwgwSection {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin-bottom: 0.1rem;
    }

    .kGtIpW .zyzzm .zyzzm_wrap .fwgwSection .img_wrap {
        width: 100%;
        height: 4.1rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        border-radius: 0.1rem;
        overflow: hidden;
    }

    .kGtIpW .zyzzm .zyzzm_wrap .fwgwSection .img_wrap img {
        width: 100%;
    }

    .kGtIpW .zyfwgw {
        width: 100%;
        overflow: hidden;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap {
        width: 7.1rem;
        height: 100%;
        margin: 0px auto;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin-bottom: 0.1rem;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .img_wrap {
        width: 2.65rem;
        height: 3.4rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        border-radius: 0.1rem;
        overflow: hidden;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .img_wrap img {
        height: 100%;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .section_content {
        flex: 1 1 0%;
        margin-left: 0.2rem;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .section_content h2 {
        font-size: 0.3rem;
        color: rgb(0, 161, 180);
        font-weight: bold;
    }

    .kGtIpW .zyfwgw .zyfwgw_wrap .fwgwSection .section_content p {
        font-size: 0.27rem;
        line-height: 0.37rem;
        color: rgb(17, 17, 17);
    }

    .kGtIpW .edu_jxhd {
        display: none;
    }

    .kGtIpW .edu_jxhdM {
        width: 7.1rem;
        margin: 0rem auto 0.3rem;
        overflow: hidden;
    }

    .kGtIpW .edu_jxhdM .edu_jhhd_wrap {
        width: 7.1rem;
        overflow: hidden;
        margin: 0px auto;
        display: flex;
        flex-direction: column;
    }

    .kGtIpW .edu_jxhdM .edu_jhhd_wrap .jxhd_section {
        width: 100%;
        height: 1.8rem;
        margin-bottom: 0.2rem;
        overflow: hidden;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 0.1rem;
        display: flex;
        flex-direction: row;
    }

    .kGtIpW .edu_jxhdM .edu_jhhd_wrap .jxhd_section .jxhd_section_bg {
        width: 3rem;
        height: 1.8rem;
        border-radius: 0.1rem;
        overflow: hidden;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .kGtIpW .edu_jxhdM .edu_jhhd_wrap .jxhd_section .hdbd_section_detail {
        flex: 1 1 0%;
        margin-left: 0.1rem;
        height: 1.8rem;
        font-size: 0.29rem;
        color: rgb(0, 0, 0);
        line-height: 0.4rem;
    }
}

.hhEiLH {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}